body {
	font-family: 'Open Sans', sans-serif;
}
body.page-template-home-new footer {
	display: none;
}
.entry-header {
	display:none;
}
.gform_wrapper {
	margin:10px auto !important;
}
.aligncenter {
	margin:0 auto;
	display:block;
}
.nav-container-fluid {
	background-color: #323232;
	padding:0;
	margin-bottom: 44px;
}
.navbar-nav > li > a, .navbar-brand {
	padding-top:11px !important;
	padding-bottom:11px !important;
	line-height: 22px;
	height: 44px;
}
.navbar {
	min-height:30px !important;
}
/*------------------------------------------*/
ul.dropdown-menu li > ul.dropdown-menu {
	left: 100%;
	top: 0;
}
ul.dropdown-menu li:hover > ul.dropdown-menu, ul.dropdown-menu li:focus > ul.dropdown-menu {
	display: block
}
#menu-item-67:hover .dropdown-menu {
	display: block;
}
#menu-secondary-menu {
	font-size: 14px;
}
#menu-secondary-menu li a[title="title-logo"] {
	font-weight: bold;
}
/*-----------------------------------*/
.nav-container-fluid .navbar.navbar-inverse {
	margin-bottom: 0;
	z-index:99;
}
.nav-container-fluid .navbar.navbar-inverse {
	background-color: #323232;
	border:none;
}
.nav-container-fluid .navbar-inverse .navbar-nav>li>a {
	color: #fff;
}
.nav-container-fluid .navbar-inverse .navbar-nav>li>a:hover {
	opacity: 0.65;
}
.main-banner-image-label {
	text-align: center;
}
.main-banner-image-label h2 {
	padding-top: 57px;
	font-size: 56px;
	margin-bottom: 0;
}
.main-banner-image-label p {
	font-size: 27px;
}
.image1 {
	width: 100%;
	transform: scale(0.3);
}
.kill-margin-bottom {
	margin-bottom: 0;
}
.kill-margin-top {
	margin-top: 0;
}
.welcome-title {
	margin-bottom: 40px;
}
/*.animation-bottom-paragraph {
	margin: 0;
}*/

/*.animation-bottom-text {
	margin-top: 40px;
}*/

/*.animation-bottom-paragraph-closing-text {
	margin-top: 15px;
	margin-bottom: 20px;
}*/

.animation-bottom-paragraph {
/*font-weight: bold;*/
}
.animation-main-heading {
	margin: 30px auto 10px;
	font-weight: 800;
	font-size: 50px;
}
.top-heading {
	font-family: cosmos_extrabold, sans-serif;
	text-transform: uppercase;
}
.top-heading, .did-you-know-text {
	color: #FF0000;
}
.did-you-know-text {
	font-size: 25px;
}
.animation-sub-heading {
	font-weight: 600;
	font-size: 45px;
	margin-bottom: 75px;
	color: #000;
}
.animation-bottom-main-heading {
	/* margin-top: 120px; */
	/* margin-top: 400px; */
	margin-top: 0;
	font-size: 90px;
}
.animation-bottom-sub-heading {
	line-height: 45px;
	font-size: 34px;
	margin-bottom:120px;
}
.animation-bottom-main-heading, .animation-bottom-sub-heading {
	color: #000;
}
.text-container {
	text-align: center;
}
.main-banner-image img {
	margin: 0px auto; /* 50px auto */
	max-width: 70%;
}
.underline {
	text-decoration: underline;
}
.links-section {
	margin: 0 0 50px;
}
.main-banner-image-label ul {
	list-style-type: none;
}
.main-banner-image-label ul li {
	display: inline-block;
	margin-right: 15px;
}
.main-banner-image-label ul a {
	color: #0070c9;
	font-size: 21px;
}
.grid-row {
/*padding: 5px 0;*/
}
.content-grid .grid-image {
	width: 100%;
}
.single-grid-col {
	padding: 4px;
	/*margin: 5px;*/
	position: relative;
	/*min-height: 475px; */
	padding: 0 3px;
	margin-bottom: 6px;
	color: #000;
}
/*.grid-large-image {
	max-height: 390px;
}*/

.grid-large-image img {
	max-height: 100%;
}
.single-grid-col:hover, .single-grid-col:focus {
	color: #fff;
}
.single-grid-col:hover:after, .single-grid-col:focus:after {
	z-index: 9;
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	clear:both;
}
.single-grid-col.grid-large-image:hover:after, .single-grid-col.grid-large-image:hover:focus {
	display: none;
}
.grid-large-image:hover .slide:after, .grid-large-image:hover .slide:focus {
	z-index: 9;
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	clear:both;
}
.grid-large-image .bx-wrapper {
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-radius: 0px;
	box-shadow: none;
}
.grid-large-image .bx-wrapper .slide {
	height: 28vw !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
}
.grid-large-image .bx-wrapper .slide img {
	display: none;
}
.counter {
	position: absolute;
	top: 5px;
	left: 15px;
	z-index: 10;
}
.counter .count {
	font-size: 20px;
}
.single-grid-col-contents, .widget-container aside#text-3 {
	z-index: 10;
	color: #fff;
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.hidden {
	display:none;
}
.widget-container {
	position: relative;
	clear:both;
}
.widget-container aside#text-3 {
	display:none;
}
.widget-container aside#text-3 h3 {
	text-align: center;
}
.widget-container:hover:after, .widget-container:focus:after {
	z-index: 9;
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.6);
	clear:both;
}
.footer-section {
	background-color: #F2F2F2;
	padding: 0;
	float:left;
	width:100%;
}
.laod-more-button-container {
	text-align: center;
}
.laod-more-button-container button {
	display: none;
}
.laod-more-button-container span {
	font-weight: bold;
	margin: 15px auto;
	display:inline-block;
}
.block_title {
	font-size: 35px;
	font-weight: bold;
	color: #FF0000;
	margin-top: 20px;
	margin-bottom: 0px;
	line-height: 40px;
}
.post_title {
	font-size: 35px;
	font-weight: bold;
	color: #000;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 40px;
}
footer {
	margin-top: 50px;
	margin-bottom: 25px;
}
footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
footer ul li a {
	font-size: 11px;
	color: rgb(85, 85, 85);
}
footer ul li a:hover, footer ul li a:focus {
	color: #333;
}
footer .more-ways-to-shop {
	display: block;
	margin-top: 20px;
	margin-bottom: 7px;
	font-size: 11px;
	color: rgb(136, 136, 136);
	padding-bottom: 6px;
	;
	border-bottom: 1px solid #d6d6d6;
}
footer .copyrights-section {
	padding: 0;
}
footer .copyrights {
	font-size: 11px;
	color: rgb(136, 136, 136);
	margin-left: 15px;
}
footer .footer-nav {
	margin: 0;
	padding: 0;
	font-size: 11px;
}
footer .footer-nav li {
	color: rgb(85, 85, 85);
	border-right: 1px solid #d6d6d6;
	margin-right: 10px;
	padding-right: 12px;
	display: inline-block;
	margin-top: 3px;
	white-space: nowrap;
}
footer .footer-nav li:last-child {
	border-right: none;
}
 @media (min-width: 768px) {
.navbar-nav {
	float: none;
	text-align: center
}
.navbar-nav li {
	float: none;
	display:inline-block;
}
.navbar-nav li .dropdown-menu li {
	display: block;
}
}
/* animation */

/* ending animation */

.metal-core-image {
	float:left;
	width:100%;
}
.postid-1366 .metal-core-image {
   display: none;
}
.postid-2140 .metal-core-image {
   display: none;
}
.postid-2173 .metal-core-image {
   display: none;
}
.postid-2205 .metal-core-image {
   display: none;
}
.postid-2434 .metal-core-image{display:none;}
.postid-2422 .metal-core-image{display:none;}
.postid-2217 .metal-core-image{display:none;}
.postid-2230 .metal-core-image{display:none;}
.postid-2279 .metal-core-image{display:none;}
.postid-2243 .metal-core-image{display:none;}

.navbar-fixed-top {
	position:relative !important;
}
.topbar{
	background:#FF0000;
	padding:5px 0;
	z-index: 99999999;
}
.left-box{
	float:left;
}
.right-box{
	float:right;
}
.left-box a , .right-box a{
	color:#000;
	text-decoration:none;
}
.alignleft{
	float:left;
	margin-right:30px;
}
.home .content-grid{
	width:100%;
}
.warranty-card{
	width:100%;
	text-align:center;
	margin:30px 0 0 0;
	padding:20px;
	overflow:hidden;
	background:url(https://www.toews.com/wp-content/uploads/2018/04/bg-1.jpg) no-repeat left top;
	background-size:cover;
}
.warranty-card h2{
	font-size:22px;
	margin:0 0 10px 0;
}
.warranty-card p{
	margin-bottom:2px;
}
.warranty-card a{
	display:block;
	margin-bottom:10px;
}
.list-1{
	list-style:none;
	padding:0;
	margin:0;
}
.list-1 li{
	list-style:none;
	overflow:hidden;
	margin-bottom:36px;
}
.list-1 li figure{
	width:30%;
	float:left;
	box-sizing:border-box;
	padding-right:20px;
}
.list-1 li figure img{
	width:100%;
}
.list-1 li article{
	float:right;
	width:70%;
}
.list-1 li article strong{
	background:#000;
	color:#FFF;
	text-align:center;
	padding:5px 0;
	font-weight:bold;
	margin-bottom:0px;
	display:block;
	position:relative;
}
.list-1 li article p{
	text-align:center;
}
.orange{
	color:#ff0000;
	font-family:cosmos_extrabold, sans-serif;
}
h4.background{
	background:#000;
	color:#FFF;
	text-align:center;
	padding:10px 0;
	font-weight:bold;
	margin-bottom:40px;
	width:100%;
	overflow:hidden;
}
h4.background:empty{
	display:none;
}
.bow{
	width:100%;
	float:left;
	padding: 160px 0 0 0;
	background-size: 100% !important;
	margin-bottom:30px;
}
.bow p{
	width:38%;
	padding:15px;
	background:#000;
	color:#FFF;
	text-align:center;
	float:right;
	font-weight:bold;
	border-radius:10px;
	position:relative;
}
.bow p img{
	position: relative;
	width: 13%;
	vertical-align: text-bottom;
	margin-left: 10px;
}
.yellow{
	color:#ffb700;
	font-size:18px;
}
.absolute{
	position: absolute;
	left: 6px;
	top: -17px;
}
.list-1.list-2 li article strong:after{
	content: 'INCLUDED';
color: #FFF;
position: absolute;
left: 43px;
font-size: 8px;
top: 12px;
	
}
@media only screen and (min-width: 1430px) {
	.bow{
		padding:212px 0 0 0 !important;
	}
	.close {
right: 31%;
	}
	.modal {
		padding-top:11%;
	}
}/*
#menu-secondary-menu li:nth-child(4) {
    text-transform: uppercase;
    font-weight: bold;
}
#menu-secondary-menu li:nth-child(4) a
{
	   color: #4bdc35;
}*/
#gform_wrapper_1 , .page-id-2767 #secondary{
	display:none !important;
}
.img-con , .img-con img{
	width:100%;
}
.img-con img{
	border:10px solid #797979;
}
.page-id-2767 #primary , .page-id-2767 {
	background:#000 !important;
}
.white-bg{
	width:100%;
	background:#FFF;
	z-index:9999;
	overflow:hidden;
	height:0px;
}
.yellow img{
	width:100%;
}
.topbar .right-box strong{
	font-weight:bold;
}
.topbar .right-box strong .blink{
	color:#4bdc35;
	animation: blinker 1s linear infinite;
}
img.team {
        width: 100%;
    margin-top: -44px;
    border-bottom: 25px;
    border-bottom-color: black;
    border-bottom-style: solid;
}
.con {
    width: 50%;
    margin-left: 110px;
}
.conn {
    color: white;
    background-color: black;
    width: 21%;
    text-align: center;
    border-radius: 15px;
    float: right;
    margin-top: -255px;
    margin-right: 140px;
    padding: 12px;
    margin-bottom: 20px;
}
a {
    color: #FF0000;
    
}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}

#amazon-store {
	color: #FF9B00;
}